## blist 1.3.4

=== debian/changelog ===
blist (1.3.4-3) unstable; urgency=medium

  * Avoid unwanted download when importing distribute_tools (closes: #733425).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 29 Dec 2013 23:30:10 +0000

blist (1.3.4-2) unstable; urgency=low

  * Team upload

  [ Evgeni Golov ]
  * Non-maintainer upload.
  * Use dh_python2.
  * Add python-all-dev to Build-Depends.
  * Add python:Depends to Depends.
  * This all closes: #681583

  [ Scott Kitterman ]
  * Add python-setuptools to Build-Depends
  * Add missing Vcs-* to Control

 -- Scott Kitterman <scott@kitterman.com>  Mon, 23 Jul 2012 00:40:43 -0400

blist (1.3.4-1) unstable; urgency=low

  * Initial release.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 17 Apr 2012 16:35:44 -0400
