=== debian/control ===
Source: blist
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Gilbert <mgilbert@debian.org>
Build-Depends:
 debhelper (>= 9),
 python-setuptools,
 python-all-dev (>= 2.6.6-3~),
Standards-Version: 3.9.5
XS-Python-Version: all
Homepage: http://pypi.python.org/pypi/blist
Vcs-Svn: svn://svn.debian.org/python-modules/packages/blist/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/blist/trunk

Package: python-blist
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${python:Depends}
Description: List-like type for python with better asymptotic performance
 This package is a drop-in replacement for the Python list the provides better
 performance when modifying large lists. The blist package also provides
 sortedlist, sortedset, weaksortedlist, weaksortedset, sorteddict, and btuple
 types.
