=== debian/rules ===
#!/usr/bin/make -f

export CC=gcc
export LDSHARED=gcc -shared -Wl,-O1 -Wl,-Bsymbolic-functions
export DH_VERBOSE=1

override_dh_clean:
	dh_clean -- blist.egg-info/PKG-INFO blist.egg-info/SOURCES.txt

%:
	dh $@ --with=python2
