=== debian/watch ===
version=3
http://pypi.python.org/packages/source/b/blist/blist-(.+)\.tar\.gz
