## blist 1.3.6

=== debian/changelog ===
blist (1.3.6-8build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:20:10 +0000

blist (1.3.6-8) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Bump watch file version to 4.
  * Update homepage.
  * Add upstream metadata.
  * Build with -O1 to workaround FTBFS with gcc-11, thanks Steve Langasek
    (Closes: #983996).
  * Patch: Python 3.10 support, thanks Steve Langasek (Closes: #999365).

  [ Debian Janitor ]
  * Remove overrides for lintian tags that are no longer supported.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 18 Nov 2021 09:51:39 -0400

blist (1.3.6-7) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Stefano Rivera ]
  * Forwarded the StopIteration patch.
  * Patch to support Python 3.9's hiding of internal GC API (Closes: #971936).
  * Drop legacy XS-Python-Version and XB-Python-Version.
  * Declare Rules-Requires-Root: no.
  * Bump debhelper compat to 13.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 15 Oct 2020 10:05:56 -0700

blist (1.3.6-6) unstable; urgency=medium

  * Team upload.
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Tue, 27 Aug 2019 08:00:05 +0200

blist (1.3.6-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/watch: Use https protocol

  [ Andrej Shadura ]
  * Catch StopIteration in a generator and return instead, per PEP 479
    (Closes: #902757).

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 08 Jul 2018 09:35:44 +0200

blist (1.3.6-4) unstable; urgency=medium

  * Update debian/watch.
  * Update debian/copyright.
  * Add XB-Python-Version fields.
  * Increase standards version to 3.9.6.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 20 Apr 2015 01:13:10 +0000

blist (1.3.6-3) unstable; urgency=medium

  * Depend on python-all-dev (closes: #758175).

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 15 Aug 2014 20:21:57 +0000

blist (1.3.6-2) unstable; urgency=medium

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Michael Gilbert ]
  * Fix some lintian warnings.
  * Use pybuild and build a python3 package (closes: #748346).

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 13 Aug 2014 21:55:33 +0000

blist (1.3.6-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 06 Apr 2014 03:50:42 +0000
