=== debian/control ===
Source: blist
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Gilbert <mgilbert@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all-dev,
 python3-setuptools,
Standards-Version: 4.6.0
Homepage: http://stutzbachenterprises.com/blist/
Vcs-Git: https://salsa.debian.org/python-team/packages/blist.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/blist
Rules-Requires-Root: no

Package: python3-blist
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${python3:Depends},
Provides:
 ${python3:Provides},
Description: List-like type for Python 3 with better asymptotic performance
 This package is a drop-in replacement for Python 3 lists providing better
 performance when modifying large lists (provides sortedlist, sortedset,
 weaksortedlist, weaksortedset, sorteddict, and btuple types).
