=== debian/rules ===
#!/usr/bin/make -f

export DEB_CFLAGS_MAINT_APPEND=-O1

export DH_VERBOSE=1
export PYBUILD_NAME=blist

%:
	dh $@ --with=python3 --buildsystem=pybuild
